@charset "utf-8";
.grupo_grid3 {
	
	/* class grid4 */
	float: right;
	width: 950px;
	padding: 20px;
	
	/* class grid_blanco */
	min-height: 300px;
	border-top: 2px solid #2B6419;
	
	/* nueva aportación */
	background-image: url(../img/white_bck.png);
	background-repeat: repeat-x;
	margin-top: 20px;
}
.grupo_grid3 img {
	border: 5px solid #D5D5D5;
    float: left;
    margin-bottom: 10px;
    margin-right: 20px;
    margin-top: 0;
}
.grid_blanco2 {
	min-height: 300px;
	border-top-width: 10px;
	border-top-style: solid;
	border-top-color: #1B2981;
}
.gridContacto {
	float: right;
	width: 650px;
	padding: 20px;
	margin-top: 12px;
}
.borrar {
	display: none;
}
.grid_lateral {
	float: left;
	width: 207px;
	padding: 20px;
	margin: -20px 0 0 -20px;
	background-color: #FFF;
	min-height: 300px;
	border-top: 10px solid #2B6419;
}
.grid_contacto {
	float: left;
	width: 700px;
	margin-top: -20px;
	padding: 30px 0 0 20px;
}
#div_right {
	float: left;
    margin-top: -28px;
    padding: 30px 0 0 40px;
    width: 690px;
}
#gridCatalogo {
	margin: -20px 0 0 -20px;
}
.contenedorCentral {
	float: right;
	width: 690px;
	background-color: #FFF;
}
#paginador a {
	color:#060;
	padding: 0 2px;
}
.pagactual {
	display: inline;
}